Skip to main content
PATCH

Authorizations

Authorization
string
header
required

This API uses OAuth 2.0 with the authorization code grant flow.

Scopes

activity_record:read-write

View, and optionally write, activity records.

activity_configuration:read

View, and optionally write, the configuration and attributes of activities.

object_configuration:read

View, and optionally write, the configuration and attributes of objects.

record_permission:read

View, and optionally write, records.

Path Parameters

activity
string
required

A UUID or slug to identify the activity.

Example:

"phone_calls"

record_id
string<uuid>
required

A UUID identifying the activity record to update.

Example:

"5f4f2d9c-2b3e-4a83-9c76-1de3a3f14f26"

Body

application/json
data
object
required

Response

Success

Success

data
object
required